@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;500;600;700&display=swap');

::after, ::before {
    height: auto;
}

:root {
    --primary: #FF8527;
    --primary_hover: #ea7922;
    --danger: #BA0D0D;
    --danger_op: rgba(168, 13, 13, 0.2);
    --success: #10866F;
    --success_op: rgba(34, 195, 143, 0.1);
    --dark: #111111;
    --warning: #E1B324;
    --gray: rgba(112, 112, 112, 0.18);
    --disabled: #7C7C7C;

}


::-webkit-scrollbar {
    width: 6px;
    background: #f6f6f6;
}

/* Track */

::-webkit-scrollbar-track {
    border-radius: 0px;
}

/* Handle */

::-webkit-scrollbar-thumb {
    background: #2D2D2D;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #2D2D2D;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

html {
    overflow-x: hidden;
}

body {
    font-family: 'Cairo', sans-serif;
    font-size: 14px;
    font-weight: 400;
    overflow-x: hidden;
    background: #FCFCFC;
}


ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Cairo', sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: 0;
}

p {
    margin: 0;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


a, button, .attach-file, .side-bar {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

p {
    margin: 0;
}

a {
    cursor: pointer !important;
    text-decoration: none !important;
}

a:hover, a:active, a:focus, a:visited {
    text-decoration: none !important;
}

input, textarea, a, button {
    outline: none !important;
    text-decoration: none;
}

/***********AVA************/
body {
    font-size: 14px;
    min-height: 100vh;
    color: var(--dark);
    padding-top: 55px;
}

header {
    background: #fff;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.16);
    padding: 5px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 11111;
}

.logo_site img {
    max-height: 55px;
}

a {
    color: inherit;
}

.product-item {
    border: 1px solid var(--gray);;
    border-radius: 15px;
    position: relative;
    padding: 10px;
    height: 100%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    background: #fff;
}

.btn-primary {
    background: var(--primary);
    border-color: var(--primary);
}

.btn-primary:hover {
    background: var(--primary_hover);
    border-color: var(--primary_hover);
}

.btn:disabled, .btn.disabled, fieldset:disabled .btn {
    background: var(--disabled);
    border-color: var(--disabled);

}

.in-stock-status {
    position: absolute;
    left: 0;
    top: 20px;
    padding: 0 20px;
    border-radius: 0 4px 4px 0;
    z-index: 2;
}

.bg-success {
    background: var(--success);
    color: #fff;
}

.bg-danger {
    background: var(--danger);
    color: #fff;
}

.bg-warning {
    background: var(--warning);
    color: #fff;
}

.product-item .img {
    display: flex;
    height: 155px;
    border-radius: 15px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}

.product-item .img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.product-item h3 {
    font-size: 15px;
    font-weight: 400;
    margin-top: 10px;

}

.product-item .price {
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;

}

.product-item button {
    margin-top: 15px;
    font-size: 15px;
}

.product-item button:disabled, .product-item button.disabled {
    background: #7C7C7C;
}

.product-item a {
    margin-top: 15px;
}

.products.row > div {
    margin-bottom: 25px;
}

.product-item.disabled img, .disabled img {
    filter: grayscale(1);
}

.hidden-modal {
    background: #fff;
    border-radius: 15px 15px 0 0;
    bottom: -500px;
    width: 100%;
    min-height: 400px;
    position: fixed;
    z-index: 1000;
    opacity: 0;
    transition: all 0.3s ease;
}

.close-modal {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100;
    margin: 0 !important;
    background: var(--primary) !important;
    border: none !important;
    border-radius: 50%;
    color: #fff;
    padding: 0;
    width: 30px;
    height: 30px;

}

html[lang=ar] .close-modal {
    left: 10px;
    right: auto;
}

.product-details-modal-body {
    position: relative;
    max-width: 800px;
    width: 100%;
    margin: auto;
    height: 100%;

}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    top: 0;
    /*left: 0;*/
    opacity: 0;
    left: 0;
    transition: all 0.3s ease;
    z-index: 900;
    visibility: hidden;

}

.open-details .product-details-modal {
    bottom: 0;
    opacity: 1;
}

.open-email-modal .pay-email-modal {
    bottom: 0;
    opacity: 1;
}

.open-verify-modal .pay-verify-modal {
    bottom: 0;
    opacity: 1;
}

.hidden-modal.pay-email-modal, .hidden-modal.pay-verify-modal {
    min-height: 200px;
}

.open-details .overlay, .open-email-modal .overlay, .open-verify-modal .overlay {
    left: 0;
    opacity: 1;
    visibility: visible;
}

html[lang=ar] .fa-angle-left:before {
    content: "\f105";
}

.open-details {
    overflow: hidden;
}

.product-details-modal-body {
    padding: 30px;
}

.product-details-modal-body .img {
    height: 250px;
    background: #000;
    position: relative;

    display: flex;
    border-radius: 15px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}

.product-details-modal-body .img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.product-details-modal-body h3 {
    font-size: 15px;
    font-weight: 400;
    margin-top: 10px;

}

.product-details-modal-body p {
    font-size: 14px;
    font-weight: 400;
    margin-top: 10px;

}

.product-details-modal-body .price {
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
}

.product-details-modal-body button {
    margin-top: 15px;
}

.btn-chat {
    background: var(--primary);
    color: #fff;
    border-radius: 50%;
    width: 66px;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 60px;
    right: 30px;
    z-index: 3;
    font-size: 24px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);

}

.main_menu {
    display: flex;
    align-items: center;
}

.main_menu li {
    margin-right: 15px;
}

.back {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.back i {
    background: var(--primary);
    color: #fff;
    width: 39px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 50%;
}

.cart {
    margin-top: 30px;
}

.cart-item {
    border: 1px solid var(--gray);;
    border-radius: 15px;
    position: relative;
    padding: 10px;
    height: 100%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    background: #fff;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.cart-item .img > div {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    overflow: hidden;
}

.cart-item .img > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.delete_this {
    position: absolute;
    top: 5px;
    right: 5px;
}


.cart-item h3 {
    font-size: 15px;
    font-weight: 400;
    margin-top: 10px;

}

.cart-item .price {
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
}

.btn-outline-danger {
    border-color: var(--gray);

}

.btn-warning {
    background: var(--warning);
    color: #fff;
    border-color: var(--warning);
}

.get-free {
    padding: 15px 0;
    border-bottom: 1px solid var(--gray);
}

.apple-pay {
    padding: 15px 0;
}

.or {
    text-align: center;
    position: relative;
}

.or:after {
    position: absolute;
    border: 1px solid var(--gray);
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 1;
}

.or span {
    background: #FCFCFC;
    display: inline-block;
    padding: 0 10px;
    position: relative;
    z-index: 2;
}

.payment-form {
    background: #fff;
    border-radius: 15px;
    padding: 15px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    background: #fff;
    border-radius: 5px;
    border-color: var(--gray);
}

.icon-check {
    height: 183px;
    margin-top: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.icon-check > div {
    height: 183px;
    width: 183px;
    background: var(--success_op);
    border-radius: 50%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon-check > div i {
    height: 111px;
    width: 111px;
    background: #73C96A;
    border-radius: 50%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
}

.about-page {
    padding: 30px 20px;
}

.about-page h1 {
    font-size: 20px;
    margin-bottom: 20px;
}

.about-page p {
    margin-bottom: 15px;
}

textarea {
    height: 125px;
}


.m-overlay {
    position: fixed;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: #333;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}

.menu-toggle {
    overflow: hidden;
}

.menu-toggle .m-overlay {
    opacity: 0.6;
    visibility: visible;
}

.menu-toggle .menu-mobile {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);

}

.menu-toggle .main-wrapper {
    -webkit-transform: translate3d(-250px, 0, 0);
    -moz-transform: translate3d(-250px, 0, 0);
    -ms-transform: translate3d(-250px, 0, 0);
    -o-transform: translate3d(-250px, 0, 0);
    transform: translate3d(-250px, 0, 0);
}

html.menu-toggle {
    overflow: hidden;
}

/*mobile menu*/
/*menu*/
.menu-mobile {
    position: fixed;
    left: 0px;
    top: 0px;
    bottom: 0;
    height: 100%;
    width: 80%;
    background-color: #FFFFFF;
    z-index: 1001;
    overflow-y: auto;
    -webkit-transform: translateX(-120%);
    -moz-transform: translateX(-120%);
    -ms-transform: translateX(-120%);
    -o-transform: translateX(-120%);
    transform: translateX(-120%);
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease, -webkit-transform .4s ease;
    -webkit-box-shadow: -2px 0 20px 0 rgba(33, 23, 23, 0.68);
    box-shadow: -2px 0 20px 0 rgba(33, 23, 23, 0.68);
}

.brand-area {
    position: relative;
    padding-top: 20px;
}

.close_menu {
    position: absolute;
    top: 0;
    left: 0px;
    font-size: 24px;
    cursor: pointer;
    color: #363636;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    background-color: #fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.close_menu:hover {
    background-color: #767676;
    color: #fff;
}

.brand-area a {
    width: 90%;
    height: auto;
    display: block;
    background-size: contain;
    margin: 0px auto 0 auto;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 20px;
}

.brand-area a > img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.mmenu {
    padding-top: 50px;
}

.mmenu > ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.mmenu > ul li a {
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(33, 150, 198, 0.05);
    color: var(--dark);
    font-size: 16px;
    padding: 10px;
    transition: all .3s;
    font-weight: 500;
    opacity: 0.8;
}

.mmenu > ul li a > span {
    display: inline-block;
    margin-left: 10px;
}

.mmenu > ul li a > i, .mmenu > ul li a > img {
    margin-right: 5px;
}

html[lang=ar] .mmenu > ul li a > i, html[lang=ar] .mmenu > ul li a > img {
    margin-right: 0;
    margin-left: 5px;
}

.mmenu > ul li a:hover {
    color: #2196C6;
    opacity: 1;
}

.menu-social {
    text-align: center;
}

.menu-social a {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    color: rgba(0, 0, 0, 0.5);
    font-size: 20px;
}


html[lang=ar] .btn-chat {
    right: auto;
    left: 30px;
}

@media (max-width: 640px) {
    .main_menu {
        display: none;
    }
}

.icon-check.faild > div {
    background: var(--danger_op);
}

.icon-check.faild > div i {
    background: var(--danger);
}

.icon-check.faild > div i.fa-check:before {
    content: "\f00d";
}

.dropdown .btn-light {
    border: none !important
}

.product-details-modal-body .in-stock-status {
    left: 30px;
    top: 50px;
}

.button-pay-item {
    border: transparent !important;
}

.iti {
    display: block !important;
}

html[lang=ar] input[type=email] {
    text-align: right;
}

.btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
    background-color: var(--primary);
    border-color: var(--primary);
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    background-color: var(--primary);
    border-color: var(--primary);
    box-shadow: none;
}

.ava_pay .card {
    border-radius: 15px;
}

.ava_pay a.no-effect {
    padding: 15px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
}

#preloader {
    align-items: center;
    -webkit-align-items: center;
    display: flex;
    display: -ms-flexbox;
    height: 100%;
    justify-content: center;
    -webkit-justify-content: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10000;
    background: #fff;
    font-size: 30px;
    color: var(--primary);
}

.alert-group-icon{
    margin-top: 12px;
    margin-left: 10px;
}

.alert-notify {
     min-width: 200px !important;
    display: flex !important;
    align-content: center !important;
}

.alert-group-prepend {
    display: flex;
}
.alert-notify button{
    background: transparent;
    color: #0f5132;
    left: 10px !important;
    right: auto !important;

}

